.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.190000px;}
.ls5{letter-spacing:-0.180000px;}
.ls7{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.044000px;}
.ls2{letter-spacing:0.076000px;}
.ls10{letter-spacing:0.108000px;}
.ls8{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.180000px;}
.lsa{letter-spacing:0.324000px;}
.ls6{letter-spacing:0.360000px;}
.lse{letter-spacing:0.396000px;}
.lsb{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.576000px;}
.lsf{letter-spacing:0.612000px;}
.ls9{letter-spacing:0.720000px;}
.lsc{letter-spacing:0.828000px;}
.ls1{letter-spacing:2.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws43{word-spacing:-3.420000px;}
.ws3b{word-spacing:-2.448000px;}
.wsd{word-spacing:-2.240000px;}
.ws7{word-spacing:-1.558000px;}
.ws28{word-spacing:-1.440000px;}
.ws2b{word-spacing:-1.296000px;}
.ws5a{word-spacing:-1.148000px;}
.ws5b{word-spacing:-1.008000px;}
.ws3a{word-spacing:-0.936000px;}
.ws2e{word-spacing:-0.720000px;}
.ws5d{word-spacing:-0.640000px;}
.ws53{word-spacing:-0.252000px;}
.ws46{word-spacing:-0.108000px;}
.ws56{word-spacing:-0.044000px;}
.ws1{word-spacing:0.000000px;}
.ws14{word-spacing:0.180000px;}
.ws59{word-spacing:0.512000px;}
.ws1a{word-spacing:0.648000px;}
.ws5c{word-spacing:0.672000px;}
.wsc{word-spacing:0.722000px;}
.ws1c{word-spacing:0.756000px;}
.wsb{word-spacing:0.798000px;}
.ws21{word-spacing:0.828000px;}
.ws3{word-spacing:0.840000px;}
.ws1b{word-spacing:1.188000px;}
.ws2{word-spacing:1.190272px;}
.ws48{word-spacing:1.260000px;}
.ws3c{word-spacing:1.440000px;}
.ws6{word-spacing:1.482000px;}
.wsa{word-spacing:1.558000px;}
.ws0{word-spacing:1.600000px;}
.wsf{word-spacing:1.620000px;}
.ws2a{word-spacing:1.764000px;}
.ws4a{word-spacing:1.836000px;}
.ws2c{word-spacing:2.052000px;}
.ws2f{word-spacing:2.088000px;}
.ws24{word-spacing:2.376000px;}
.ws26{word-spacing:2.736000px;}
.ws5e{word-spacing:3.072000px;}
.ws38{word-spacing:3.204000px;}
.ws19{word-spacing:3.564000px;}
.ws5{word-spacing:3.572000px;}
.ws55{word-spacing:3.816000px;}
.ws25{word-spacing:3.960000px;}
.ws57{word-spacing:4.160000px;}
.ws58{word-spacing:4.320000px;}
.ws22{word-spacing:5.004000px;}
.ws4d{word-spacing:5.256000px;}
.ws1e{word-spacing:5.328000px;}
.ws4f{word-spacing:5.472000px;}
.ws42{word-spacing:5.652000px;}
.ws32{word-spacing:5.832000px;}
.ws37{word-spacing:6.120000px;}
.ws41{word-spacing:6.660000px;}
.ws17{word-spacing:6.804000px;}
.ws20{word-spacing:6.840000px;}
.ws1d{word-spacing:7.992000px;}
.ws4{word-spacing:8.550000px;}
.ws8{word-spacing:8.588000px;}
.ws40{word-spacing:9.252000px;}
.ws3f{word-spacing:9.432000px;}
.ws23{word-spacing:9.504000px;}
.ws45{word-spacing:9.540000px;}
.ws18{word-spacing:10.224000px;}
.ws3d{word-spacing:10.296000px;}
.ws3e{word-spacing:10.476000px;}
.ws52{word-spacing:10.512000px;}
.ws50{word-spacing:10.548000px;}
.ws31{word-spacing:10.872000px;}
.ws1f{word-spacing:11.124000px;}
.ws12{word-spacing:11.448000px;}
.ws15{word-spacing:11.484000px;}
.ws4e{word-spacing:11.556000px;}
.ws9{word-spacing:12.084000px;}
.ws33{word-spacing:12.240000px;}
.ws16{word-spacing:12.816000px;}
.ws44{word-spacing:12.924000px;}
.wse{word-spacing:13.500000px;}
.ws4c{word-spacing:13.536000px;}
.ws30{word-spacing:13.896000px;}
.ws11{word-spacing:13.932000px;}
.ws4b{word-spacing:14.364000px;}
.ws54{word-spacing:14.940000px;}
.ws49{word-spacing:15.192000px;}
.ws34{word-spacing:15.444000px;}
.ws36{word-spacing:16.200000px;}
.ws39{word-spacing:17.856000px;}
.ws2d{word-spacing:18.432000px;}
.ws13{word-spacing:19.152000px;}
.ws10{word-spacing:19.224000px;}
.ws47{word-spacing:20.520000px;}
.ws29{word-spacing:21.204000px;}
.ws51{word-spacing:21.888000px;}
.ws35{word-spacing:29.664000px;}
.ws27{word-spacing:45.720000px;}
._4{margin-left:-8.854000px;}
._8{margin-left:-7.380000px;}
._5{margin-left:-4.480000px;}
._7{margin-left:-3.075600px;}
._1{margin-left:-2.000000px;}
._0{width:1.344000px;}
._2{width:2.388800px;}
._6{width:33.200000px;}
._3{width:35.228000px;}
._e{width:64.484000px;}
._f{width:67.256000px;}
._3b{width:111.664000px;}
._3e{width:154.124000px;}
._33{width:169.512000px;}
._a{width:178.111692px;}
._22{width:181.748000px;}
._43{width:185.752000px;}
._34{width:188.407600px;}
._11{width:196.532000px;}
._3f{width:207.900000px;}
._39{width:210.364000px;}
._1f{width:214.088000px;}
._12{width:215.612000px;}
._15{width:218.316000px;}
._40{width:227.500000px;}
._3a{width:230.216000px;}
._2c{width:239.764000px;}
._3d{width:242.328000px;}
._10{width:244.972000px;}
._1b{width:246.916000px;}
._38{width:247.996000px;}
._3c{width:253.064000px;}
._14{width:263.424000px;}
._41{width:273.308000px;}
._d{width:274.440000px;}
._32{width:276.512000px;}
._35{width:293.468000px;}
._36{width:295.792000px;}
._b{width:297.503100px;}
._28{width:301.560000px;}
._13{width:306.852000px;}
._c{width:313.264000px;}
._31{width:314.440000px;}
._37{width:315.644000px;}
._2b{width:318.696000px;}
._29{width:321.412000px;}
._2f{width:323.860000px;}
._17{width:336.364000px;}
._18{width:343.448000px;}
._2e{width:363.664000px;}
._27{width:373.672000px;}
._30{width:377.608000px;}
._2a{width:393.540000px;}
._2d{width:394.912000px;}
._19{width:417.839600px;}
._42{width:467.880000px;}
._9{width:487.564076px;}
._16{width:597.520000px;}
._23{width:615.832000px;}
._26{width:618.128000px;}
._21{width:621.180000px;}
._20{width:623.000000px;}
._25{width:625.324000px;}
._24{width:628.068000px;}
._1e{width:642.852000px;}
._1d{width:645.596000px;}
._1c{width:667.812000px;}
._1a{width:730.016000px;}
.fc5{color:rgb(35,31,32);}
.fc4{color:rgb(76,84,94);}
.fc3{color:rgb(66,74,82);}
.fc2{color:rgb(150,10,44);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(11,111,174);}
.fsf{font-size:26.000000px;}
.fse{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fsd{font-size:32.514000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs4{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fsc{font-size:50.387600px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:74.392000px;}
.fs2{font-size:84.000000px;}
.fs9{font-size:88.000000px;}
.fs0{font-size:100.000000px;}
.fs5{font-size:160.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y44{bottom:36.995840px;}
.y99{bottom:47.994400px;}
.y9a{bottom:48.264960px;}
.y9e{bottom:49.762400px;}
.y43{bottom:56.191040px;}
.y7a{bottom:62.716640px;}
.y68{bottom:64.703840px;}
.y42{bottom:75.386240px;}
.y79{bottom:80.313440px;}
.y8b{bottom:80.356640px;}
.y67{bottom:82.300640px;}
.y9d{bottom:82.735360px;}
.y41{bottom:94.581440px;}
.y9c{bottom:97.135360px;}
.y78{bottom:97.910240px;}
.y8a{bottom:97.953440px;}
.y66{bottom:99.897440px;}
.y9b{bottom:111.535360px;}
.y77{bottom:115.507040px;}
.y89{bottom:115.550240px;}
.y65{bottom:117.494240px;}
.y40{bottom:120.976640px;}
.y76{bottom:133.103840px;}
.y88{bottom:133.147040px;}
.y64{bottom:135.091040px;}
.y3f{bottom:140.171840px;}
.y75{bottom:150.700640px;}
.y87{bottom:150.743840px;}
.y63{bottom:152.687840px;}
.y3e{bottom:159.367040px;}
.y74{bottom:168.297440px;}
.y86{bottom:168.340640px;}
.y62{bottom:170.284640px;}
.y3d{bottom:178.562240px;}
.yf6{bottom:183.432000px;}
.y73{bottom:185.894240px;}
.y85{bottom:185.937440px;}
.y61{bottom:187.881440px;}
.y3c{bottom:197.757440px;}
.yf0{bottom:202.524960px;}
.y72{bottom:203.491040px;}
.y84{bottom:203.534240px;}
.y60{bottom:205.478240px;}
.yef{bottom:215.953760px;}
.y3b{bottom:216.957440px;}
.y5f{bottom:223.075040px;}
.yee{bottom:235.094560px;}
.y5e{bottom:240.671840px;}
.yec{bottom:241.803360px;}
.yed{bottom:248.523360px;}
.y3a{bottom:258.251840px;}
.y5d{bottom:258.268640px;}
.yeb{bottom:267.664160px;}
.ye7{bottom:277.228960px;}
.y39{bottom:277.447040px;}
.yea{bottom:286.804960px;}
.y7{bottom:287.647181px;}
.ye6{bottom:290.657760px;}
.y51{bottom:291.360000px;}
.ye8{bottom:293.513760px;}
.y38{bottom:296.642240px;}
.ye9{bottom:300.233760px;}
.y37{bottom:315.837440px;}
.ye4{bottom:319.374560px;}
.ye5{bottom:326.094560px;}
.y50{bottom:328.800000px;}
.y6{bottom:329.247187px;}
.ye3{bottom:332.803360px;}
.y36{bottom:335.037440px;}
.ye2{bottom:351.944160px;}
.yde{bottom:361.508960px;}
.y4f{bottom:365.600000px;}
.ydc{bottom:368.217760px;}
.y5{bottom:370.847194px;}
.ye0{bottom:371.084960px;}
.ydd{bottom:374.937760px;}
.y35{bottom:376.384800px;}
.ye1{bottom:377.804960px;}
.ydf{bottom:384.513760px;}
.y4e{bottom:388.000000px;}
.y34{bottom:395.580000px;}
.ydb{bottom:403.654560px;}
.yda{bottom:403.771840px;}
.y4{bottom:412.447200px;}
.yd9{bottom:413.347840px;}
.y33{bottom:414.775200px;}
.y98{bottom:421.520960px;}
.yd7{bottom:422.923840px;}
.y4d{bottom:424.800000px;}
.y94{bottom:427.915040px;}
.y32{bottom:433.970400px;}
.y97{bottom:438.800960px;}
.yd8{bottom:442.064640px;}
.y93{bottom:445.511840px;}
.y31{bottom:453.165600px;}
.yd6{bottom:461.216640px;}
.y4c{bottom:461.600000px;}
.yc5{bottom:463.064640px;}
.y92{bottom:463.108640px;}
.yd4{bottom:470.781440px;}
.y30{bottom:472.360800px;}
.yc4{bottom:476.493440px;}
.yd5{bottom:480.357440px;}
.y91{bottom:480.705440px;}
.y2f{bottom:491.556000px;}
.ycf{bottom:497.426240px;}
.y90{bottom:498.302240px;}
.y4b{bottom:498.400000px;}
.yd3{bottom:499.498240px;}
.yd1{bottom:506.207040px;}
.ya{bottom:507.294400px;}
.y2e{bottom:510.751200px;}
.yd2{bottom:512.927040px;}
.y8f{bottom:515.899040px;}
.y96{bottom:516.863360px;}
.yd0{bottom:532.863040px;}
.y8e{bottom:533.495840px;}
.y95{bottom:534.143360px;}
.y4a{bottom:535.200000px;}
.y2d{bottom:537.146400px;}
.y8d{bottom:551.092640px;}
.yce{bottom:552.799040px;}
.y2c{bottom:556.341600px;}
.y8c{bottom:568.689440px;}
.y49{bottom:572.000000px;}
.ycd{bottom:573.317440px;}
.y2b{bottom:575.536800px;}
.ycc{bottom:593.835840px;}
.y2a{bottom:594.732000px;}
.yc7{bottom:605.607040px;}
.y48{bottom:608.800000px;}
.ycb{bottom:612.976640px;}
.y29{bottom:613.927200px;}
.yc6{bottom:619.035840px;}
.y9{bottom:624.522240px;}
.y47{bottom:631.200000px;}
.yca{bottom:632.117440px;}
.y28{bottom:633.122400px;}
.yc9{bottom:651.258240px;}
.y27{bottom:652.317600px;}
.y46{bottom:668.000000px;}
.yc8{bottom:671.138240px;}
.y26{bottom:671.517600px;}
.yc3{bottom:690.995840px;}
.y45{bottom:692.000000px;}
.yc1{bottom:696.707840px;}
.yc0{bottom:710.136640px;}
.y25{bottom:712.797440px;}
.ybf{bottom:723.565440px;}
.yc2{bottom:729.277440px;}
.y24{bottom:733.853440px;}
.ybe{bottom:748.429440px;}
.yb3{bottom:754.119040px;}
.y23{bottom:754.908000px;}
.y5c{bottom:760.223840px;}
.y71{bottom:760.295840px;}
.y83{bottom:760.339040px;}
.ybb{bottom:760.850240px;}
.yb2{bottom:767.547840px;}
.ybd{bottom:767.570240px;}
.y22{bottom:772.509600px;}
.yba{bottom:774.279040px;}
.y5b{bottom:777.820640px;}
.y70{bottom:777.892640px;}
.y82{bottom:777.935840px;}
.yb1{bottom:780.976640px;}
.y15{bottom:785.054400px;}
.ybc{bottom:786.711040px;}
.y5a{bottom:795.417440px;}
.y6f{bottom:795.489440px;}
.y81{bottom:795.532640px;}
.y21{bottom:804.516800px;}
.yb9{bottom:805.851840px;}
.yb7{bottom:808.707840px;}
.y59{bottom:813.014240px;}
.y6e{bottom:813.086240px;}
.y80{bottom:813.129440px;}
.yb5{bottom:815.416640px;}
.y14{bottom:815.454400px;}
.yb6{bottom:822.136640px;}
.y20{bottom:823.714400px;}
.yb8{bottom:824.992640px;}
.y58{bottom:830.611040px;}
.y6d{bottom:830.683040px;}
.y7f{bottom:830.726240px;}
.y1f{bottom:842.912000px;}
.yb4{bottom:844.133440px;}
.y13{bottom:845.854400px;}
.y57{bottom:848.207840px;}
.y6c{bottom:848.279840px;}
.y7e{bottom:848.323040px;}
.y1e{bottom:862.109600px;}
.yb0{bottom:863.274240px;}
.y56{bottom:865.804640px;}
.y6b{bottom:865.876640px;}
.y7d{bottom:865.919840px;}
.y12{bottom:876.254400px;}
.y1d{bottom:881.309600px;}
.yaf{bottom:882.527040px;}
.yaa{bottom:882.605440px;}
.y55{bottom:883.401440px;}
.y6a{bottom:883.473440px;}
.y7c{bottom:883.516640px;}
.ya9{bottom:896.034240px;}
.y54{bottom:901.001440px;}
.y69{bottom:901.070240px;}
.y7b{bottom:901.113440px;}
.yad{bottom:901.768640px;}
.y11{bottom:906.654400px;}
.yab{bottom:908.477440px;}
.yae{bottom:908.488640px;}
.ya3{bottom:912.027840px;}
.yac{bottom:915.197440px;}
.y1c{bottom:922.589440px;}
.ya2{bottom:925.456640px;}
.ya8{bottom:934.327040px;}
.y10{bottom:937.054400px;}
.y1b{bottom:940.829440px;}
.ya7{bottom:953.691840px;}
.ya4{bottom:954.285440px;}
.y1a{bottom:959.069440px;}
.ya5{bottom:963.861440px;}
.yf{bottom:967.454400px;}
.ya6{bottom:973.650240px;}
.y19{bottom:977.309440px;}
.y1{bottom:989.575360px;}
.y2{bottom:989.641600px;}
.ya1{bottom:993.563840px;}
.y18{bottom:995.549440px;}
.ye{bottom:997.854400px;}
.y3{bottom:1011.929600px;}
.ya0{bottom:1012.897120px;}
.y17{bottom:1021.469600px;}
.yd{bottom:1028.254400px;}
.y9f{bottom:1035.224640px;}
.yc{bottom:1058.654400px;}
.y16{bottom:1065.805440px;}
.y52{bottom:1074.654400px;}
.yf5{bottom:1082.410400px;}
.yb{bottom:1089.054400px;}
.yf4{bottom:1096.810400px;}
.y8{bottom:1104.771360px;}
.yf3{bottom:1111.210400px;}
.yf2{bottom:1125.610400px;}
.y53{bottom:1141.132640px;}
.yf1{bottom:1143.466240px;}
.h12{height:18.746000px;}
.h10{height:20.188000px;}
.hd{height:22.400000px;}
.h11{height:23.072000px;}
.hf{height:23.442594px;}
.ha{height:25.956000px;}
.h9{height:27.398000px;}
.h6{height:28.840000px;}
.hc{height:30.888000px;}
.he{height:35.271320px;}
.h8{height:40.376000px;}
.h4{height:52.074400px;}
.h5{height:58.800000px;}
.h3{height:58.968000px;}
.hb{height:61.776000px;}
.h1{height:70.000000px;}
.h7{height:112.320000px;}
.h2{height:134.784000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.xb{left:33.765280px;}
.xf{left:48.631360px;}
.x10{left:54.841440px;}
.x12{left:57.861440px;}
.x17{left:64.454400px;}
.x19{left:67.928640px;}
.x4d{left:74.382080px;}
.x2{left:80.493920px;}
.x8{left:83.735200px;}
.x2a{left:85.719520px;}
.x29{left:91.823520px;}
.x2b{left:93.425120px;}
.x1c{left:96.359520px;}
.x1b{left:97.457120px;}
.x9{left:116.080480px;}
.x15{left:164.195680px;}
.x2d{left:171.511520px;}
.x1d{left:172.866720px;}
.x49{left:174.286080px;}
.x23{left:176.484320px;}
.x4a{left:179.438080px;}
.x30{left:180.460320px;}
.x2c{left:181.804320px;}
.x22{left:183.954720px;}
.x34{left:185.578720px;}
.x31{left:187.281120px;}
.x3a{left:191.447520px;}
.xa{left:221.883680px;}
.x1a{left:246.404000px;}
.x5{left:249.074397px;}
.x2e{left:252.207520px;}
.x6{left:255.293568px;}
.x33{left:260.786720px;}
.x1e{left:265.098720px;}
.x32{left:268.290720px;}
.x41{left:271.113120px;}
.x4{left:274.337920px;}
.x3c{left:276.612320px;}
.x2f{left:281.293920px;}
.x44{left:282.321280px;}
.x4f{left:291.751680px;}
.xd{left:303.421280px;}
.xc{left:306.822880px;}
.x37{left:313.045920px;}
.x39{left:314.949920px;}
.x3b{left:323.708320px;}
.xe{left:325.021280px;}
.x38{left:331.167520px;}
.x21{left:333.149920px;}
.x35{left:334.829920px;}
.x24{left:339.343520px;}
.x28{left:341.841120px;}
.x36{left:343.297120px;}
.x16{left:345.473280px;}
.x45{left:352.511680px;}
.x48{left:364.159680px;}
.x7{left:372.386576px;}
.x14{left:377.051840px;}
.x46{left:383.983680px;}
.x20{left:401.257120px;}
.x1f{left:402.354720px;}
.x3{left:457.575680px;}
.x11{left:467.154880px;}
.x4b{left:472.026880px;}
.x1{left:491.200000px;}
.x4e{left:500.038080px;}
.x43{left:508.180480px;}
.x47{left:531.711680px;}
.x18{left:572.734080px;}
.x26{left:617.383520px;}
.x4c{left:620.314880px;}
.x25{left:629.333920px;}
.x3d{left:635.639520px;}
.x3e{left:642.684320px;}
.x13{left:698.949440px;}
.x3f{left:789.023520px;}
.x42{left:790.121120px;}
.x40{left:796.068320px;}
.x50{left:800.584320px;}
.x27{left:814.100320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.158333pt;}
.ls5{letter-spacing:-0.150000pt;}
.ls7{letter-spacing:-0.060000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.036667pt;}
.ls2{letter-spacing:0.063333pt;}
.ls10{letter-spacing:0.090000pt;}
.ls8{letter-spacing:0.120000pt;}
.ls4{letter-spacing:0.150000pt;}
.lsa{letter-spacing:0.270000pt;}
.ls6{letter-spacing:0.300000pt;}
.lse{letter-spacing:0.330000pt;}
.lsb{letter-spacing:0.360000pt;}
.lsd{letter-spacing:0.480000pt;}
.lsf{letter-spacing:0.510000pt;}
.ls9{letter-spacing:0.600000pt;}
.lsc{letter-spacing:0.690000pt;}
.ls1{letter-spacing:1.666667pt;}
.ws43{word-spacing:-2.850000pt;}
.ws3b{word-spacing:-2.040000pt;}
.wsd{word-spacing:-1.866667pt;}
.ws7{word-spacing:-1.298333pt;}
.ws28{word-spacing:-1.200000pt;}
.ws2b{word-spacing:-1.080000pt;}
.ws5a{word-spacing:-0.956667pt;}
.ws5b{word-spacing:-0.840000pt;}
.ws3a{word-spacing:-0.780000pt;}
.ws2e{word-spacing:-0.600000pt;}
.ws5d{word-spacing:-0.533333pt;}
.ws53{word-spacing:-0.210000pt;}
.ws46{word-spacing:-0.090000pt;}
.ws56{word-spacing:-0.036667pt;}
.ws1{word-spacing:0.000000pt;}
.ws14{word-spacing:0.150000pt;}
.ws59{word-spacing:0.426667pt;}
.ws1a{word-spacing:0.540000pt;}
.ws5c{word-spacing:0.560000pt;}
.wsc{word-spacing:0.601667pt;}
.ws1c{word-spacing:0.630000pt;}
.wsb{word-spacing:0.665000pt;}
.ws21{word-spacing:0.690000pt;}
.ws3{word-spacing:0.700000pt;}
.ws1b{word-spacing:0.990000pt;}
.ws2{word-spacing:0.991893pt;}
.ws48{word-spacing:1.050000pt;}
.ws3c{word-spacing:1.200000pt;}
.ws6{word-spacing:1.235000pt;}
.wsa{word-spacing:1.298333pt;}
.ws0{word-spacing:1.333333pt;}
.wsf{word-spacing:1.350000pt;}
.ws2a{word-spacing:1.470000pt;}
.ws4a{word-spacing:1.530000pt;}
.ws2c{word-spacing:1.710000pt;}
.ws2f{word-spacing:1.740000pt;}
.ws24{word-spacing:1.980000pt;}
.ws26{word-spacing:2.280000pt;}
.ws5e{word-spacing:2.560000pt;}
.ws38{word-spacing:2.670000pt;}
.ws19{word-spacing:2.970000pt;}
.ws5{word-spacing:2.976667pt;}
.ws55{word-spacing:3.180000pt;}
.ws25{word-spacing:3.300000pt;}
.ws57{word-spacing:3.466667pt;}
.ws58{word-spacing:3.600000pt;}
.ws22{word-spacing:4.170000pt;}
.ws4d{word-spacing:4.380000pt;}
.ws1e{word-spacing:4.440000pt;}
.ws4f{word-spacing:4.560000pt;}
.ws42{word-spacing:4.710000pt;}
.ws32{word-spacing:4.860000pt;}
.ws37{word-spacing:5.100000pt;}
.ws41{word-spacing:5.550000pt;}
.ws17{word-spacing:5.670000pt;}
.ws20{word-spacing:5.700000pt;}
.ws1d{word-spacing:6.660000pt;}
.ws4{word-spacing:7.125000pt;}
.ws8{word-spacing:7.156667pt;}
.ws40{word-spacing:7.710000pt;}
.ws3f{word-spacing:7.860000pt;}
.ws23{word-spacing:7.920000pt;}
.ws45{word-spacing:7.950000pt;}
.ws18{word-spacing:8.520000pt;}
.ws3d{word-spacing:8.580000pt;}
.ws3e{word-spacing:8.730000pt;}
.ws52{word-spacing:8.760000pt;}
.ws50{word-spacing:8.790000pt;}
.ws31{word-spacing:9.060000pt;}
.ws1f{word-spacing:9.270000pt;}
.ws12{word-spacing:9.540000pt;}
.ws15{word-spacing:9.570000pt;}
.ws4e{word-spacing:9.630000pt;}
.ws9{word-spacing:10.070000pt;}
.ws33{word-spacing:10.200000pt;}
.ws16{word-spacing:10.680000pt;}
.ws44{word-spacing:10.770000pt;}
.wse{word-spacing:11.250000pt;}
.ws4c{word-spacing:11.280000pt;}
.ws30{word-spacing:11.580000pt;}
.ws11{word-spacing:11.610000pt;}
.ws4b{word-spacing:11.970000pt;}
.ws54{word-spacing:12.450000pt;}
.ws49{word-spacing:12.660000pt;}
.ws34{word-spacing:12.870000pt;}
.ws36{word-spacing:13.500000pt;}
.ws39{word-spacing:14.880000pt;}
.ws2d{word-spacing:15.360000pt;}
.ws13{word-spacing:15.960000pt;}
.ws10{word-spacing:16.020000pt;}
.ws47{word-spacing:17.100000pt;}
.ws29{word-spacing:17.670000pt;}
.ws51{word-spacing:18.240000pt;}
.ws35{word-spacing:24.720000pt;}
.ws27{word-spacing:38.100000pt;}
._4{margin-left:-7.378333pt;}
._8{margin-left:-6.150000pt;}
._5{margin-left:-3.733333pt;}
._7{margin-left:-2.563000pt;}
._1{margin-left:-1.666667pt;}
._0{width:1.120000pt;}
._2{width:1.990667pt;}
._6{width:27.666667pt;}
._3{width:29.356667pt;}
._e{width:53.736667pt;}
._f{width:56.046667pt;}
._3b{width:93.053333pt;}
._3e{width:128.436667pt;}
._33{width:141.260000pt;}
._a{width:148.426410pt;}
._22{width:151.456667pt;}
._43{width:154.793333pt;}
._34{width:157.006333pt;}
._11{width:163.776667pt;}
._3f{width:173.250000pt;}
._39{width:175.303333pt;}
._1f{width:178.406667pt;}
._12{width:179.676667pt;}
._15{width:181.930000pt;}
._40{width:189.583333pt;}
._3a{width:191.846667pt;}
._2c{width:199.803333pt;}
._3d{width:201.940000pt;}
._10{width:204.143333pt;}
._1b{width:205.763333pt;}
._38{width:206.663333pt;}
._3c{width:210.886667pt;}
._14{width:219.520000pt;}
._41{width:227.756667pt;}
._d{width:228.700000pt;}
._32{width:230.426667pt;}
._35{width:244.556667pt;}
._36{width:246.493333pt;}
._b{width:247.919250pt;}
._28{width:251.300000pt;}
._13{width:255.710000pt;}
._c{width:261.053333pt;}
._31{width:262.033333pt;}
._37{width:263.036667pt;}
._2b{width:265.580000pt;}
._29{width:267.843333pt;}
._2f{width:269.883333pt;}
._17{width:280.303333pt;}
._18{width:286.206667pt;}
._2e{width:303.053333pt;}
._27{width:311.393333pt;}
._30{width:314.673333pt;}
._2a{width:327.950000pt;}
._2d{width:329.093333pt;}
._19{width:348.199667pt;}
._42{width:389.900000pt;}
._9{width:406.303397pt;}
._16{width:497.933333pt;}
._23{width:513.193333pt;}
._26{width:515.106667pt;}
._21{width:517.650000pt;}
._20{width:519.166667pt;}
._25{width:521.103333pt;}
._24{width:523.390000pt;}
._1e{width:535.710000pt;}
._1d{width:537.996667pt;}
._1c{width:556.510000pt;}
._1a{width:608.346667pt;}
.fsf{font-size:21.666667pt;}
.fse{font-size:23.333333pt;}
.fsb{font-size:26.666667pt;}
.fsd{font-size:27.095000pt;}
.fs8{font-size:30.000000pt;}
.fs7{font-size:31.666667pt;}
.fs4{font-size:33.333333pt;}
.fsa{font-size:36.666667pt;}
.fsc{font-size:41.989667pt;}
.fs6{font-size:46.666667pt;}
.fs3{font-size:61.993333pt;}
.fs2{font-size:70.000000pt;}
.fs9{font-size:73.333333pt;}
.fs0{font-size:83.333333pt;}
.fs5{font-size:133.333333pt;}
.fs1{font-size:160.000000pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:30.829867pt;}
.y99{bottom:39.995333pt;}
.y9a{bottom:40.220800pt;}
.y9e{bottom:41.468667pt;}
.y43{bottom:46.825867pt;}
.y7a{bottom:52.263867pt;}
.y68{bottom:53.919867pt;}
.y42{bottom:62.821867pt;}
.y79{bottom:66.927867pt;}
.y8b{bottom:66.963867pt;}
.y67{bottom:68.583867pt;}
.y9d{bottom:68.946133pt;}
.y41{bottom:78.817867pt;}
.y9c{bottom:80.946133pt;}
.y78{bottom:81.591867pt;}
.y8a{bottom:81.627867pt;}
.y66{bottom:83.247867pt;}
.y9b{bottom:92.946133pt;}
.y77{bottom:96.255867pt;}
.y89{bottom:96.291867pt;}
.y65{bottom:97.911867pt;}
.y40{bottom:100.813867pt;}
.y76{bottom:110.919867pt;}
.y88{bottom:110.955867pt;}
.y64{bottom:112.575867pt;}
.y3f{bottom:116.809867pt;}
.y75{bottom:125.583867pt;}
.y87{bottom:125.619867pt;}
.y63{bottom:127.239867pt;}
.y3e{bottom:132.805867pt;}
.y74{bottom:140.247867pt;}
.y86{bottom:140.283867pt;}
.y62{bottom:141.903867pt;}
.y3d{bottom:148.801867pt;}
.yf6{bottom:152.860000pt;}
.y73{bottom:154.911867pt;}
.y85{bottom:154.947867pt;}
.y61{bottom:156.567867pt;}
.y3c{bottom:164.797867pt;}
.yf0{bottom:168.770800pt;}
.y72{bottom:169.575867pt;}
.y84{bottom:169.611867pt;}
.y60{bottom:171.231867pt;}
.yef{bottom:179.961467pt;}
.y3b{bottom:180.797867pt;}
.y5f{bottom:185.895867pt;}
.yee{bottom:195.912133pt;}
.y5e{bottom:200.559867pt;}
.yec{bottom:201.502800pt;}
.yed{bottom:207.102800pt;}
.y3a{bottom:215.209867pt;}
.y5d{bottom:215.223867pt;}
.yeb{bottom:223.053467pt;}
.ye7{bottom:231.024133pt;}
.y39{bottom:231.205867pt;}
.yea{bottom:239.004133pt;}
.y7{bottom:239.705984pt;}
.ye6{bottom:242.214800pt;}
.y51{bottom:242.800000pt;}
.ye8{bottom:244.594800pt;}
.y38{bottom:247.201867pt;}
.ye9{bottom:250.194800pt;}
.y37{bottom:263.197867pt;}
.ye4{bottom:266.145467pt;}
.ye5{bottom:271.745467pt;}
.y50{bottom:274.000000pt;}
.y6{bottom:274.372656pt;}
.ye3{bottom:277.336133pt;}
.y36{bottom:279.197867pt;}
.ye2{bottom:293.286800pt;}
.yde{bottom:301.257467pt;}
.y4f{bottom:304.666667pt;}
.ydc{bottom:306.848133pt;}
.y5{bottom:309.039328pt;}
.ye0{bottom:309.237467pt;}
.ydd{bottom:312.448133pt;}
.y35{bottom:313.654000pt;}
.ye1{bottom:314.837467pt;}
.ydf{bottom:320.428133pt;}
.y4e{bottom:323.333333pt;}
.y34{bottom:329.650000pt;}
.ydb{bottom:336.378800pt;}
.yda{bottom:336.476533pt;}
.y4{bottom:343.706000pt;}
.yd9{bottom:344.456533pt;}
.y33{bottom:345.646000pt;}
.y98{bottom:351.267467pt;}
.yd7{bottom:352.436533pt;}
.y4d{bottom:354.000000pt;}
.y94{bottom:356.595867pt;}
.y32{bottom:361.642000pt;}
.y97{bottom:365.667467pt;}
.yd8{bottom:368.387200pt;}
.y93{bottom:371.259867pt;}
.y31{bottom:377.638000pt;}
.yd6{bottom:384.347200pt;}
.y4c{bottom:384.666667pt;}
.yc5{bottom:385.887200pt;}
.y92{bottom:385.923867pt;}
.yd4{bottom:392.317867pt;}
.y30{bottom:393.634000pt;}
.yc4{bottom:397.077867pt;}
.yd5{bottom:400.297867pt;}
.y91{bottom:400.587867pt;}
.y2f{bottom:409.630000pt;}
.ycf{bottom:414.521867pt;}
.y90{bottom:415.251867pt;}
.y4b{bottom:415.333333pt;}
.yd3{bottom:416.248533pt;}
.yd1{bottom:421.839200pt;}
.ya{bottom:422.745333pt;}
.y2e{bottom:425.626000pt;}
.yd2{bottom:427.439200pt;}
.y8f{bottom:429.915867pt;}
.y96{bottom:430.719467pt;}
.yd0{bottom:444.052533pt;}
.y8e{bottom:444.579867pt;}
.y95{bottom:445.119467pt;}
.y4a{bottom:446.000000pt;}
.y2d{bottom:447.622000pt;}
.y8d{bottom:459.243867pt;}
.yce{bottom:460.665867pt;}
.y2c{bottom:463.618000pt;}
.y8c{bottom:473.907867pt;}
.y49{bottom:476.666667pt;}
.ycd{bottom:477.764533pt;}
.y2b{bottom:479.614000pt;}
.ycc{bottom:494.863200pt;}
.y2a{bottom:495.610000pt;}
.yc7{bottom:504.672533pt;}
.y48{bottom:507.333333pt;}
.ycb{bottom:510.813867pt;}
.y29{bottom:511.606000pt;}
.yc6{bottom:515.863200pt;}
.y9{bottom:520.435200pt;}
.y47{bottom:526.000000pt;}
.yca{bottom:526.764533pt;}
.y28{bottom:527.602000pt;}
.yc9{bottom:542.715200pt;}
.y27{bottom:543.598000pt;}
.y46{bottom:556.666667pt;}
.yc8{bottom:559.281867pt;}
.y26{bottom:559.598000pt;}
.yc3{bottom:575.829867pt;}
.y45{bottom:576.666667pt;}
.yc1{bottom:580.589867pt;}
.yc0{bottom:591.780533pt;}
.y25{bottom:593.997867pt;}
.ybf{bottom:602.971200pt;}
.yc2{bottom:607.731200pt;}
.y24{bottom:611.544533pt;}
.ybe{bottom:623.691200pt;}
.yb3{bottom:628.432533pt;}
.y23{bottom:629.090000pt;}
.y5c{bottom:633.519867pt;}
.y71{bottom:633.579867pt;}
.y83{bottom:633.615867pt;}
.ybb{bottom:634.041867pt;}
.yb2{bottom:639.623200pt;}
.ybd{bottom:639.641867pt;}
.y22{bottom:643.758000pt;}
.yba{bottom:645.232533pt;}
.y5b{bottom:648.183867pt;}
.y70{bottom:648.243867pt;}
.y82{bottom:648.279867pt;}
.yb1{bottom:650.813867pt;}
.y15{bottom:654.212000pt;}
.ybc{bottom:655.592533pt;}
.y5a{bottom:662.847867pt;}
.y6f{bottom:662.907867pt;}
.y81{bottom:662.943867pt;}
.y21{bottom:670.430667pt;}
.yb9{bottom:671.543200pt;}
.yb7{bottom:673.923200pt;}
.y59{bottom:677.511867pt;}
.y6e{bottom:677.571867pt;}
.y80{bottom:677.607867pt;}
.yb5{bottom:679.513867pt;}
.y14{bottom:679.545333pt;}
.yb6{bottom:685.113867pt;}
.y20{bottom:686.428667pt;}
.yb8{bottom:687.493867pt;}
.y58{bottom:692.175867pt;}
.y6d{bottom:692.235867pt;}
.y7f{bottom:692.271867pt;}
.y1f{bottom:702.426667pt;}
.yb4{bottom:703.444533pt;}
.y13{bottom:704.878667pt;}
.y57{bottom:706.839867pt;}
.y6c{bottom:706.899867pt;}
.y7e{bottom:706.935867pt;}
.y1e{bottom:718.424667pt;}
.yb0{bottom:719.395200pt;}
.y56{bottom:721.503867pt;}
.y6b{bottom:721.563867pt;}
.y7d{bottom:721.599867pt;}
.y12{bottom:730.212000pt;}
.y1d{bottom:734.424667pt;}
.yaf{bottom:735.439200pt;}
.yaa{bottom:735.504533pt;}
.y55{bottom:736.167867pt;}
.y6a{bottom:736.227867pt;}
.y7c{bottom:736.263867pt;}
.ya9{bottom:746.695200pt;}
.y54{bottom:750.834533pt;}
.y69{bottom:750.891867pt;}
.y7b{bottom:750.927867pt;}
.yad{bottom:751.473867pt;}
.y11{bottom:755.545333pt;}
.yab{bottom:757.064533pt;}
.yae{bottom:757.073867pt;}
.ya3{bottom:760.023200pt;}
.yac{bottom:762.664533pt;}
.y1c{bottom:768.824533pt;}
.ya2{bottom:771.213867pt;}
.ya8{bottom:778.605867pt;}
.y10{bottom:780.878667pt;}
.y1b{bottom:784.024533pt;}
.ya7{bottom:794.743200pt;}
.ya4{bottom:795.237867pt;}
.y1a{bottom:799.224533pt;}
.ya5{bottom:803.217867pt;}
.yf{bottom:806.212000pt;}
.ya6{bottom:811.375200pt;}
.y19{bottom:814.424533pt;}
.y1{bottom:824.646133pt;}
.y2{bottom:824.701333pt;}
.ya1{bottom:827.969867pt;}
.y18{bottom:829.624533pt;}
.ye{bottom:831.545333pt;}
.y3{bottom:843.274667pt;}
.ya0{bottom:844.080933pt;}
.y17{bottom:851.224667pt;}
.yd{bottom:856.878667pt;}
.y9f{bottom:862.687200pt;}
.yc{bottom:882.212000pt;}
.y16{bottom:888.171200pt;}
.y52{bottom:895.545333pt;}
.yf5{bottom:902.008667pt;}
.yb{bottom:907.545333pt;}
.yf4{bottom:914.008667pt;}
.y8{bottom:920.642800pt;}
.yf3{bottom:926.008667pt;}
.yf2{bottom:938.008667pt;}
.y53{bottom:950.943867pt;}
.yf1{bottom:952.888533pt;}
.h12{height:15.621667pt;}
.h10{height:16.823333pt;}
.hd{height:18.666667pt;}
.h11{height:19.226667pt;}
.hf{height:19.535495pt;}
.ha{height:21.630000pt;}
.h9{height:22.831667pt;}
.h6{height:24.033333pt;}
.hc{height:25.740000pt;}
.he{height:29.392767pt;}
.h8{height:33.646667pt;}
.h4{height:43.395333pt;}
.h5{height:49.000000pt;}
.h3{height:49.140000pt;}
.hb{height:51.480000pt;}
.h1{height:58.333333pt;}
.h7{height:93.600000pt;}
.h2{height:112.320000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:28.137733pt;}
.xf{left:40.526133pt;}
.x10{left:45.701200pt;}
.x12{left:48.217867pt;}
.x17{left:53.712000pt;}
.x19{left:56.607200pt;}
.x4d{left:61.985067pt;}
.x2{left:67.078267pt;}
.x8{left:69.779333pt;}
.x2a{left:71.432933pt;}
.x29{left:76.519600pt;}
.x2b{left:77.854267pt;}
.x1c{left:80.299600pt;}
.x1b{left:81.214267pt;}
.x9{left:96.733733pt;}
.x15{left:136.829733pt;}
.x2d{left:142.926267pt;}
.x1d{left:144.055600pt;}
.x49{left:145.238400pt;}
.x23{left:147.070267pt;}
.x4a{left:149.531733pt;}
.x30{left:150.383600pt;}
.x2c{left:151.503600pt;}
.x22{left:153.295600pt;}
.x34{left:154.648933pt;}
.x31{left:156.067600pt;}
.x3a{left:159.539600pt;}
.xa{left:184.903067pt;}
.x1a{left:205.336667pt;}
.x5{left:207.561997pt;}
.x2e{left:210.172933pt;}
.x6{left:212.744640pt;}
.x33{left:217.322267pt;}
.x1e{left:220.915600pt;}
.x32{left:223.575600pt;}
.x41{left:225.927600pt;}
.x4{left:228.614933pt;}
.x3c{left:230.510267pt;}
.x2f{left:234.411600pt;}
.x44{left:235.267733pt;}
.x4f{left:243.126400pt;}
.xd{left:252.851067pt;}
.xc{left:255.685733pt;}
.x37{left:260.871600pt;}
.x39{left:262.458267pt;}
.x3b{left:269.756933pt;}
.xe{left:270.851067pt;}
.x38{left:275.972933pt;}
.x21{left:277.624933pt;}
.x35{left:279.024933pt;}
.x24{left:282.786267pt;}
.x28{left:284.867600pt;}
.x36{left:286.080933pt;}
.x16{left:287.894400pt;}
.x45{left:293.759733pt;}
.x48{left:303.466400pt;}
.x7{left:310.322147pt;}
.x14{left:314.209867pt;}
.x46{left:319.986400pt;}
.x20{left:334.380933pt;}
.x1f{left:335.295600pt;}
.x3{left:381.313067pt;}
.x11{left:389.295733pt;}
.x4b{left:393.355733pt;}
.x1{left:409.333333pt;}
.x4e{left:416.698400pt;}
.x43{left:423.483733pt;}
.x47{left:443.093067pt;}
.x18{left:477.278400pt;}
.x26{left:514.486267pt;}
.x4c{left:516.929067pt;}
.x25{left:524.444933pt;}
.x3d{left:529.699600pt;}
.x3e{left:535.570267pt;}
.x13{left:582.457867pt;}
.x3f{left:657.519600pt;}
.x42{left:658.434267pt;}
.x40{left:663.390267pt;}
.x50{left:667.153600pt;}
.x27{left:678.416933pt;}
}
